D:/Perl\site\lib\Unicode\CharName.pm
D:/Perl\site\lib\Unicode\String.pm
D:/Perl\site\lib\auto\Unicode\String\String.bs
D:/Perl\site\lib\auto\Unicode\String\String.dll
D:/Perl\site\lib\auto\Unicode\String\String.exp
D:/Perl\site\lib\auto\Unicode\String\String.lib
